Cyberduck Mountain Duck CLI

#9035 closed defect (fixed)

Does not change storage class recursively for bucket

Reported by: Tony T Owned by: dkocher
Priority: normal Milestone: 4.7.3
Component: s3 Version: 4.7.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Selecting an AWS Bucket (Folder), and changing the Storage Class to Reduced Redundancy Storage does not recursively change the storage class (as described in the Cyberduck Help Section (attached)

Attachments (1)

Screen Shot 2015-09-30 at 10.00.18 PM.png (69.9 KB) - added by Tony T on Oct 1, 2015 at 10:07:28 AM.

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Oct 3, 2015 at 7:16:24 PM by dkocher

  • Component changed from core to s3
  • Milestone set to 4.8
  • Owner set to dkocher
  • Summary changed from AWS Reduced Redundancy Storage - Bucket Setting to Does not change storage class recursively for bucket

comment:2 Changed on Oct 14, 2015 at 7:47:08 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r18323.

Note: See TracTickets for help on using tickets.
swiss made software